/*	Author:		Adam Brousseau
	Supervisor: Dr. Ryan Leduc
*/

#pragma once

#include <QDialog>
#include "CommonDefinitions.h"
#include "ui_AboutHelpDlg.h"

namespace DESpot
{
	class AboutHelpDlg : public QDialog, private Ui::AboutHelpDlg
	{
		Q_OBJECT	
		
		public:
			AboutHelpDlg(QWidget* parent = null);
			~AboutHelpDlg(void);

		private slots:
			void onAboutQt();
	};

} //end of namespace DESpot
